div.document {
/*	background-color : Fuchsia;*/
	width : 100%;
	height : 100%;
	float : left;
}
div.top {
	vertical-align : top;
	width : 100%;
	height : 90%;
	float : left;
}
div.header{
	background-color : #3297FF;
	height : 100px;
	float : left;
	vertical-align : top;
	width : 100%;
	white-space: nowrap;
}
div.body{
/*	background-color : White;*/
	height : 100%;
	width : 100%;
	vertical-align : top;
	float : left;
}
div.left {
	float : left;
/*	background-color : #99CC00;*/
	width : 100%;
	height : 100%;
}
div.lmenu {
	background-color : #E3E3E3;
	float : left;
	width : 120px;
	/*width : 12%;*/
	height : 100%;
	border : thin Black;
	padding : 5px;
}
div.main{
	background-color : white;
	/*width : 88%;*/
	height : 100%;
	float : center;
	padding : 10px;
}
div.right {
	float : right;
/*	background-color : #990099;*/
	width : 20%;
	height : 100%;
}
div.panel{
/*	background-color : Lime;*/
	float : right;
	width : 100%;
	height : 100%;
	vertical-align : top;
}
div.footer{
	background-color : #DCDCDC;
	vertical-align : bottom;
	height : 100%;
	width : 100%;
	float : left;
}
 div.imain{
/*	background-color : Blue;*/
	width : 100%;
	height : 100%;
	float : left;
	}

div.news {
	padding: 0 2em 2em 2em;
	margin: 2em 2em 2em 2em;
}

tr.menubar {
	background-color : Black;
	font-size : 95%;
	color : White;
/*	font-weight : bold;*/
}

span.left {
	float : left;
}
span.subject_title{
  font-weight: bold;
  background-color: #dddddd;
}
td.mHeading {
	font-size : 100%;
	font-weight : bold;
	text-align : left;
}

td.mText {
	font-size : 100%;
	text-indent : 10%;
}
table.infotable {
	border : thin solid Black;
	font-size : 80%;
}

table.news {
	border : thin solid Black;
	/*visibility : hidden;*/
}

table.menu {
		font-size : 100%;
}


table.footer {
	font-size : 80%;
	background-color : #DCDCDC;
}


td.oHeader {
	font-size : 180%;
}
table.errortable {
	border : thin solid Red;
}

td.title {
	font-weight : bold;
}

span.errorhead {
	color : #FF3333;
}
table.content {
	border : thin solid Black;
	font-size : 80%;
}

tr.header {
	background-color : #99CCFF;
	text-align : center;
	font-weight : bold;
}

tr.row1{
	/*background-color : #99CCFF;*/
	/*background-color : #FF8080;*/
	background-color : #E2E2E2;
}

 tr.row2 {
/*	background-color : #E0FFFF;*/
/*	background-color : #408080;*/
 /*background-color : #008B8B;*/
 background-color : #F0F0F0;
}

tr.submit {
	background-color : #B0C4DE;
}

/*
* Classes for Bug Management row colour coding
*/

tr.nb {
	background-color : #f18560;
}

tr.ass {
	background-color : #FFCC33;
}

tr.ip {
	background-color : Yellow;
}

tr.tes {
	background-color : #99CCFF;
}

tr.cd {
	background-color : #32CD32;
}

tr.cnr {
	background-color : Lime;
}

tr.cna {
	background-color : #00FA9A;
}

/*
* End Colour Coding
*/

fieldset{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 2em 2em 1em;
}

legend{
	font-weight: bold;
}

h3.news{
	text-align: center;
}

p.small{
  font-size: 85%;
  font-style: italic;
}
